Bug 12251 - RPM Summary: line of db3-devel has a small typo.
Summary: RPM Summary: line of db3-devel has a small typo.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: db3   
(Show other bugs)
Version: 7.1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 09:53 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-22 15:38:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-06-14 09:53:37 UTC
Summary     : development libraries and header files for Berkelet database
library

s/Berkelet/Berkeley/

Comment 1 Pekka Savola 2000-06-22 15:38:51 UTC
Fixed in beta2.


Note You need to log in before you can comment on or make changes to this bug.